.Data {
  color: #fff;
}
.Data-inner {
  max-width: 77.5rem /* 1240px (基準16px) */;
  margin: 0 auto;
  padding: 0 1.25rem /* 20px (基準16px) */;
}
.Data-title h1 > span {
  text-align: center;
  display: block;
  color: #fff;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
  line-height: 1;
}

.Data-title h1 > span:nth-child(1) {
  font-size: clamp(
    3.75rem /* 60px (基準16px) */,
    0.893rem + 5.952vw /* 768px-1440px間で3.750rem-6.250remの線形補間 */,
    6.25rem /* 100px (基準16px) */
  );
  margin-top: 1.875rem /* 30px (基準16px) */;
  line-height: 0.8;
}
.s .Data-title h1 > span:nth-child(1) {
  margin-top: 1rem /* 16px (基準16px) */ /* 20px (基準16px) */;
}
.Data-title h1 > span:nth-child(2) {
  font-weight: 600;
  font-size: clamp(
    1.125rem /* 18px (基準16px) */,
    0.624rem + 1.043vw /* 768px-1440px間で1.125rem-1.563remの線形補間 */,
    1.563rem /* 25px (基準16px) */
  );
  margin-top: 1.5rem /* 24px (基準16px) */;
}
.Data-title h1 > span:nth-child(2) {
  margin-top: 1.25rem /* 20px (基準16px) */;
}

.Data-title > p {
  font-size: clamp(
    0.875rem /* 14px (基準16px) */,
    0.446rem + 0.893vw /* 768px-1440px間で0.875rem-1.250remの線形補間 */,
    1.25rem /* 20px (基準16px) */
  );
  text-align: center;
  margin-top: 1.75rem /* 28px (基準16px) */;
  line-height: 1.8;
}
.Data-title > p {
  line-height: 1.857;
}

.Data-contactus {
  position: relative;
  margin-top: 15rem /* 240px (基準16px) */;
  padding-bottom: 6.25rem /* 100px (基準16px) */;
  background-color: rgba(255, 255, 255, 0.22);
}

.s .Data-contactus {
  margin-top: 7.5rem /* 120px (基準16px) */;
  padding-bottom: 5rem /* 80px (基準16px) */;
}

.Data-contactus ._deco {
  position: absolute;
  top: -9rem /* 144px (基準16px) */;
  width: 100%;
  height: 9rem /* 144px (基準16px) */;
}

.s .Data-contactus ._deco {
  height: 4.375rem /* 70px (基準16px) */;
  top: -4.375rem /* 70px (基準16px) */;
}

.Data-contact p {
  font-size: clamp(
    1.5rem /* 24px (基準16px) */,
    0.357rem + 2.381vw /* 768px-1440px間で1.500rem-2.500remの線形補間 */,
    2.5rem /* 40px (基準16px) */
  );
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: -0.04em;
}
.s .Data-contact p {
  margin-top: 1.875rem /* 30px (基準16px) */;
}

.Data-about {
  margin-top: clamp(
    5.625rem /* 90px (基準16px) */,
    4.911rem + 1.488vw /* 768px-1440px間で5.625rem-6.250remの線形補間 */,
    6.25rem /* 100px (基準16px) */
  );
}
.Data h2 {
  font-weight: 500;
  font-size: clamp(
    2rem /* 32px (基準16px) */,
    0rem + 4.167vw /* 768px-1440px間で2.000rem-3.750remの線形補間 */,
    3.75rem /* 60px (基準16px) */
  );
}
.Data h3 {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  column-gap: clamp(
    1rem /* 16px (基準16px) */,
    0.714rem + 0.595vw /* 768px-1440px間で1.000rem-1.250remの線形補間 */,
    1.25rem /* 20px (基準16px) */
  );
  font-size: clamp(
    1.25rem /* 20px (基準16px) */,
    -0.179rem + 2.976vw /* 768px-1440px間で1.250rem-2.500remの線形補間 */,
    2.5rem /* 40px (基準16px) */
  );
  font-weight: 700;
}
.Data h3::before {
  position: relative;
  content: '';
  display: block;
  width: clamp(
    1.313rem /* 21px (基準16px) */,
    -0.258rem + 3.274vw /* 768px-1440px間で1.313rem-2.688remの線形補間 */,
    2.688rem /* 43px (基準16px) */
  );
  height: clamp(
    0.25rem /* 4px (基準16px) */,
    -0.036rem + 0.595vw /* 768px-1440px間で0.250rem-0.500remの線形補間 */,
    0.5rem /* 8px (基準16px) */
  );

  background-image: url('../../common/image/icon-wave-w.svg');
  background-size: contain;
}

.Data-about h3 {
  margin-top: clamp(
    2rem /* 32px (基準16px) */,
    0rem + 4.167vw /* 768px-1440px間で2.000rem-3.750remの線形補間 */,
    3.75rem /* 60px (基準16px) */
  );
}
.Data-about > div > p {
  margin-top: 1.25rem /* 20px (基準16px) */;
  line-height: 2.4;
}
.s .Data-about > div > p {
  margin-top: 1.5rem /* 24px (基準16px) */;
  line-height: 1.786;
}

.Data-about ul {
  margin-top: 2.5rem /* 40px (基準16px) */;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: clamp(
    0.625rem /* 10px (基準16px) */,
    -0.089rem + 1.488vw /* 768px-1440px間で0.625rem-1.250remの線形補間 */,
    1.25rem /* 20px (基準16px) */
  );
}
.s .Data-about ul {
  margin-top: 1rem /* 16px (基準16px) */;
}

.Data-about ul > li {
  width: 100%;
  display: flex;
  align-items: stretch;
  justify-content: center;
}

.Data-about ul > li > span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  color: #003c8f;
  text-align: center;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  font-size: clamp(
    0.875rem /* 14px (基準16px) */,
    0.446rem + 0.893vw /* 768px-1440px間で0.875rem-1.250remの線形補間 */,
    1.25rem /* 20px (基準16px) */
  );
  line-height: 1.4;
  padding-block: 2.5rem /* 40px (基準16px) */;
  padding-inline: clamp(
    0.625rem /* 10px (基準16px) */,
    -0.089rem + 1.488vw /* 768px-1440px間で0.625rem-1.250remの線形補間 */,
    1.25rem /* 20px (基準16px) */
  );
  background-color: #fff;
  border-radius: 20px;
  transition: filter 0.2s ease;
}
.s .Data-about ul > li > span {
  line-height: 1.714;
  padding-block: 2rem /* 32px (基準16px) */;
  border-radius: 10px;
}

.Data-about > div > span:last-child {
  display: block;
  color: #fff;
  margin-top: 1.25rem /* 20px (基準16px) */;
  line-height: 2.4;
}
.s .Data-about > div > span:last-child {
  margin-top: 1rem /* 16px (基準16px) */;
  line-height: 2;
}
.Data-howToUse {
  margin-top: clamp(
    5.625rem /* 90px (基準16px) */,
    3.482rem + 4.464vw /* 768px-1440px間で5.625rem-7.500remの線形補間 */,
    7.5rem /* 120px (基準16px) */
  );
}
.Data-howToUse a {
  display: block;
  margin-top: 1.75rem /* 28px (基準16px) */;
}
.s .Data-howToUse a {
  margin-top: 2.5rem /* 40px (基準16px) */;
}
.Data-wave {
  margin-top: 7.5rem /* 120px (基準16px) */;
  display: block;
  width: 100%;
  height: auto;
}
.s .Data-wave {
  margin-top: 5rem /* 80px (基準16px) */;
}

.Data-btn {
  display: block;
  margin-inline: auto;
  width: clamp(
    17.938rem /* 287px (基準16px) */,
    12.724rem + 10.862vw /* 768px-1440px間で17.938rem-22.500remの線形補間 */,
    22.5rem /* 360px (基準16px) */
  );
}
.Data-contact .Data-btn {
  margin-top: 2.5rem /* 40px (基準16px) */;
}
.s .Data-contact .Data-btn {
  margin-top: 1.75rem /* 28px (基準16px) */;
}
